---
nan:
  admin:
    instances:
      dashboard:
        instance_languages_dimension: Tsia̍p用ê語言
    statuses:
      language: 語言
    trends:
      tags:
        dashboard:
          tag_languages_dimension: Tsia̍p用ê語言
  scheduled_statuses:
    too_soon: Tio̍h用未來ê日期。
  statuses:
    default_language: Kap界面ê語言sio kâng
